<p style="color: green"><%= notice %></p>

<%= render @infrastructure %>

<div>
  <%= link_to "Edit this infrastructure", edit_infrastructure_path(@infrastructure) %> |
  <%= link_to "Back to infrastructures", infrastructures_path %>

  <%= button_to "Destroy this infrastructure", @infrastructure, method: :delete %>
</div>
